/*
 Theme Name:   Perth Mobility Scooters
 Theme URI:    https://perthmobilityscooters.com.au
 Description:  Theme for Perth Mobility Scooters
 Author:       Studio 88 Web Design
 Author URI:   https://studio88web.com.au
 Template:     generatepress
 Version:      0.1
*/

.pswp__bg{
	opacity: 0.8 !important;
}

.header-widget{
	margin: 10px 0
}
.header-widget a{
	font-size: 25px;
}
.header-widget a i{
	font-size: 16px;
}

.header-widget .phone-h{
	vertical-align: sub;
}
.fb-icon-h, .fb-icon-f{
	width: 30px;
	height: 30px;
	display: inline-block;
	background: #feffff;
	border-radius: 100%;
	text-align: center;
	color: #1f2a59 !important;	
}

.fb-icon-h{line-height: 23px;}
.fb-icon-f{line-height: 30px;}

.cta.green{
	text-align: center;
	line-height: 65px;
	background: #00a69c;
	color: #FFFFFF;
	font-family: Dosis;
	font-size: 24px;	
	margin-bottom: 2px;
}
.cta.green a{
	color: #FFFFFF;
}

.homecta{
	overflow: hidden;
}
.cta-home{
	width: 22%;
	margin-right: 2%;
	max-width: 100%;
	float: left;
}
.cta-full{
	border: 1px solid #343434;
}
.cta-txt{
	background: rgba(0,0,0,0.8);
	margin-top: -35px;
  position: relative;
}
.cta-txt a {
    color: #FFFFFF;
    font-family: Dosis;
    text-transform: uppercase;
    padding: 5px 10px;
    display: block;
}
a.book-test-drive {
    background: #1f2a5a;
    color: #00a69c;
    width: 70%;
    display: block;
    text-align: center;
    font-family: Dosis;
    font-size: 37px;
    font-weight: bold;
    padding: 16.8% 15%;
    line-height: 45px;
}

.main-navigation .main-nav ul li:first-child a{
	padding-left: 0;
}
ul.sub-menu li a{
	padding-left: 15px !important;
}

.breadcrumbs{
    background: #009088;
    line-height: 35px;
    font-size: 14px;
    color: #FFFFFF;	
}
.breadcrumbs a{
	color: #FFFFFF;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #ebebeb;
    z-index: 1;
}

.woocommerce div.product .woocommerce-tabs .panel{
    border: 1px solid #ebebeb;
    border-top: 0 none;
    padding: 20px;
}

@media screen and (max-width: 991px){
	.main-navigation .main-nav ul li:first-child a{
		padding-left: 15px;
	}		
	
}

@media (min-width: 701px) and (max-width: 768px){
	
a.book-test-drive {
    line-height: 88px !important;}	
	
}


@media (min-width: 501px) and (max-width: 768px){
	
.cta-home {
    overflow: hidden;
}

a.book-test-drive {
    display: block;
    text-align: center;
    font-size: 30px;
    padding: 13.8% 15%;
    line-height: 35px;}

.cta-img img {
    height: 100%;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    display: block;
}	
	
}

@media (min-width: 501px) and (max-width: 768px){

	.cta-home{width: 48%;}
	.cta-home:last-child {margin-bottom: 25px !important;}

}

@media (min-width: 501px) and (max-width: 539px){
	a.book-test-drive{
		line-height: 40px;
		padding: 8% 15%;
	}
}


@media screen and (max-width: 500px){

	.cta-home{width: 100%;}
	.cta-home:last-child {margin-bottom: 25px !important;}

	.gallery-columns-4 .gallery-item{max-width: 50%;}

	.cta.green{line-height: 40px; padding: 20px;}

}

.p-0 div{padding: 0 !important;}